Skip to main content
All posts tagged “kuberentes”

Overview

A flaw has been detected in Kubernetes which allows privilege escalation and access to sensitive information in all Kubernetes deployments, including Tectonic. This vulnerability existed in all versions of Kubernetes since 1.2. Vulnerable versions of Tectonic Platform allow for complete exploitation of all pods running on a compute node to which a pod is scheduled with normal user privilege.

Subscribe to kuberentes